/*
 * ----------------------------------------------------------------------------
 * Battlestar Wiki Template based Payl Y. Gu template <http://www.paulgu.com/>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * http://www.gnu.org/copyleft/gpl.html
 *
 * ----------------------------------------------------------------------------
 */

/* Basic Structure
-----------------------------------------------------------------------------*/

/* IDs */

#header-content-holder, #header-content-holder-lang {
	background-color: #471919;
	border: 5px solid #1F0B0C;
	vertical-align: top;
	padding-left: 0.4em;
	margin: 1em 0;
}

#header-content-data, #header-content-lang {
 	background-color: transparent;
	margin-top: 0.7em;
}

#header-content-lastepisode {
	background-color: #471919;
	font-size: 95%;
	font-family: Arial;
}

#spoil-aft a, #spoil-aft a.external, #spoil-aft a.external:hover, #spoil-aft a.external:visited,
#spoil-bef a, #spoil-bef a.external, #spoil-bef a.external:hover, #spoil-bef a.external:visited,
#spoil-ttl a, #spoil-ttl a, #spoil-ttl a.external, #spoil-ttl a.external:hover, #spoil-ttl a.external:visited,
#spoil-text a, #spoil-text a.external, #spoil-text a.external:hover, #spoil-text a.external:visited,
#spoil-text a.extiw, #spoil-text a.extiw:hover, #spoil-text a.extiw:visited {
	background: none !important;
	color: #180808;
	padding: 0 !important;
}

#spoil-text-infobox a, #spoil-text-infobox a.external, #spoil-text-infobox a.external:hover, #spoil-text-infobox a.external:visited,
#spoil-text-infobox a.extiw, #spoil-text-infobox a.extiw:hover, #spoil-text-infobox a.extiw:visited {
	background: none !important;
	color: #000000;
	padding: 0 !important;
}

/* Classes */

.calendar {
	background-color: #1F0B0C;
  	border: 1px solid #471919;
	color: white;
	font-size: 95%;
}

.calendarHeader {
	background-color: #471919;
  	border: 1px solid #1F0B0C;
	color: white;
	font-size: 95%;
}

.calendarToday {
	background-color: #471919;
  	border: 1px solid #1F0B0C;
	color: white;
	font-style: bold;
	font-size: 95%;
}

.contentbox {
 	background-color: #1F0B0C;
 	border: 1px solid #1F0B0C;
	vertical-align: top;
	margin: 1em 0;
}

.contentbox-th {
	background-color: #471919;
	color: white;
	font-family: Arial;
	font-size: 120%;
	text-align: left;
	padding-left: 0.4em;
}

.contentbox-header {
	background-color: #471919;
	color: white;
	font-family: Arial;
	text-align: left;
}

.collapsed-header {
	border: 1px solid #fff;
	background: #471919;
	color: white;
}

.mulitbox {
	background-color: transparent;
	border-spacing: 8px;
	margin: 1em -8px;
}

.mulitbox-row {
	width: 50%;
	background-color: #1F0B0C;
	vertical-align: top;
}

.mulitbox-container {
	vertical-align: top;
	background-color: #1F0B0C;
}

.message-content {

}

.navbox {
	background: #fff;
}

.infobox {
	background: #1F0B0C;
 	border: 1px solid #fff;
  	color: white;
	float: right;
	margin: 0 0 1em 1em;
	width: 20em;
	font-size: 90%;
	clear: right;
}

.infobox_center {
        background: #471919;
        border: 1px solid #1F0B0C;
        color: white;
        float: center;
        margin: 0 0 1em 1em;
        width: 20em;
        font-size: 90%;
        clear: right;
}

.infoboxheader {
	background: #471919;
	color: white;
}

.portal_header {
	background: #1F0B0C;
	border: 1px solid #1F0B0C;
	color: white;
	position: relative;
	padding: .1em;
	text-align: center;
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 0px;
	border-bottom: none;
}

.portal_span {
 	background: transparent;
	color: #1F0B0C;
	position: absolute;
	top: 1px;
	right: 1px;
	border: 0px;
	margin-bottom:.1em;
	font-size: 80%;
	font-weight: normal;
}

.portal_h2 {
 	color: white;
	font-size: 100%;
	font-weight: bold;
	border: none;
	margin: 0;
	padding: 0;
}

.portal_box {
	background: #471919;
	color: white;
	border: 1px solid #1F0B0C;
	display: block;
	position: relative;
	vertical-align: top;
	margin-bottom: 10px;
	padding: 1em;
	margin-top: 0em;
	padding-top: .3em;
}

.portal_footer {
	text-align: right;
	margin: 0.3em 0.2em 0.2em 0.3em;
	padding: 0.3em 0.2em 0.2em 0.3em;
}

.spoilerbackground {
	background: #471919;
	color: white;
}

.spoiltext_box {
	background: #1F0B0C;
	color: #180808;
}

.spoiltext_box_infobox {
	background: #000000;
	color: #000000;
}

.spoiltext_border {
	border: 1px solid #471919;
}

div.articletype {
	font-size: smaller;
	padding-top: 0em;
	padding-bottom: 0em;
	float: right;
	position: absolute;
	right: 1em;
	top: 0em;
	white-space: nowrap;
	text-align: center;
	border: 1px dashed #fff;
	background-color: #471919;
	line-height: 130%;
	margin: 1em auto 0.5em auto;
	clear: both;
}

div.articletype table {
	background-color: transparent;
	float: left;
	padding: 1px;
}

.realworld_box {
	width: 20px;
}

.messagebox {
	background-color: #1F0B0C;
 	border: 1px solid #fff;
 	color: white;
	padding: 0.2em;
	margin-bottom: 3px;
	width: auto;
}

.episodelist {
	background-color: #461919;
	text-align: center;
	margin: 0 2em 0 2em;
}

.realworld {
	background-image: url(http://media.battlestarwiki.org/images/c/c8/BSG_WIKI_Globe.png);
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px dashed #fff;
}

/* Override these elements */

code {
	background-color: #f9f9f9;
	color: black;
}

table.navbox {
	background-color: #1F0B0C;
	margin: 0 0;
	vertical-align: top;
}

table.message-table {
	background-color: #1F0B0B;
	margin: 0 0;
	vertical-align: top;
}

table.message-table-leftside {
	 background-color: #461919;
	 color: white;
	 font-family: Arial;
	 text-align: left;
}

td.navbox {
	background-color: transparent;
	color: black;
}

th.message-header {
	background-color: #461919;
	border: 1px solid #461919;
	color: white;
	font-family: Arial;
	font-size: 100%;
	text-align: left;
	padding-left: 0.4em;
}

/* Formating Options */

body.page-Main_Page h1.firstHeading { display:none; }

/* Navframe */

/* Standard Navigationsleisten, aka box hiding thingy from .de.  Documentation at [[Wikipedia:NavFrame]]. */

div.Boxmerge,
div.NavFrame {
        margin: 0px;
        padding: 4px;
        border: 1px solid #1F0B0C;
        text-align: center;
        border-collapse: collapse;
        font-size: 95%;
}
div.Boxmerge div.NavFrame {
        border-style: none;
        border-style: hidden;
}
div.NavFrame + div.NavFrame {
        border-top-style: none;
        border-top-style: hidden;
}
div.NavPic {
        background-color: #fff;
        margin: 0px;
        padding: 2px;
        float: left;
}
div.NavFrame div.NavHead {
        height: 1.6em;
        font-weight: bold;
        font-size: 100%;
        background-color: #1F0B0C;
        position:relative;
}
div.NavFrame p {
        font-size: 100%;
}
div.NavFrame div.NavContent {
        font-size: 100%;
}
div.NavFrame div.NavContent p {
        font-size: 100%;
}
div.NavEnd {
        margin: 0px;
        padding: 0px;
        line-height: 1px;
        clear: both;
}
a.NavToggle {
        position:absolute;
        top:0px;
        right:3px;
        font-weight:normal;
        font-size:smaller;
}

/* File histories */

table.filehistory {
	border:1px solid #1F0B0C;
	border-collapse:collapse;
}

table.filehistory th,
table.filehistory td {
	padding: 0 0.2em 0 0.2em;
	vertical-align:top;
	border:1px solid #1F0B0C;
}
table.filehistory th {
	text-align: left;
}
table.filehistory td.mw-imagepage-filesize,
table.filehistory th.mw-imagepage-filesize {
	white-space:nowrap;
}

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager_nav a { text-decoration: none; }
.TablePager { border-collapse: collapse; }
.TablePager, .TablePager td, .TablePager th {
	border: 1px solid #1F0B0C;
	padding: 0 0.15em 0 0.15em;
}
.TablePager th { background-color: #1F0B0C }
.TablePager td { background-color: #471919 }
.TablePager tr:hover td { background-color: #1F0B0C }

.imagelist td, .imagelist th { white-space: wrap }
.imagelist .TablePager_col_links { background-color: #471919 }
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #1F0B0C }


/* Overides */

a.new, #p-personal a.new {color: #FF0000;}
a.new:visited, #p-personal a.new:visited {color: #FF0000;}

table.guide {
	text-align:left;
}

/* For the ReCaptcha plugin */

div.recaptcha_input_area
input { color: #FFFFFF;;}

.errorbox h2 { color: #000; }

/* Flags */

li.interwiki-de {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_Germany.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-en, li.interwiki-simple {
	background: url(/w/bsgwiki_common/flags/22px-English_language_icon.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-es {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_Spain.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-fr {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_France.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-ms {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_Malaysia.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-tr {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_Turkey.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

li.interwiki-zh {
	background: url(/w/bsgwiki_common/flags/22px-Flag_of_the_Peoples_Republic_of_China.png) top left no-repeat;
	padding-left: 25px;
	text-transform: none;
	list-style: none;
}

/* Pips */

#realworld-article {
	background-image: url(http://media.battlestarwiki.org/images/c/c8/BSG_WIKI_Globe.png);
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px dashed #fff;
	text-align: center;
	top: 260px;
	right: 30px;
	width: 217px;
}

#featured-star, #featured-star-candidate, #featured-star-candidate-previous,
#featured-star-img, #featured-star-img-candidate, #featured-star-img-candidate-previous,
#kobol-star, #quality-article, #quality-candidate, #archive-bot-code,
#wwwhightraffic {
	top: 300px;
}

#featured-star, #dunce-hat, #featured-star-candidate, #featured-star-candidate-previous,
#featured-star-img, #featured-star-img-candidate, #featured-star-img-candidate-previous {
	right: 17px;
}

#dunce-hat, #audio-playback {
	top: 290px;
}

#audio-playback, #kobol-star, #archive-bot-code {
	right: 21px;
}

#quality-article, #quality-candidate {
	right: 53px;
}

#wwwhightraffic {
	right: 84px;
}

/* For the sidebar */

div#p-See_Also h5,
div#p-Quotes_Navigation h5,
div#p-Table_of_Contents h5,
div#p-Analogues h5,
div#p-Analogs h5,
div#p-The_Original_Series h5,
div#p-Galactica_1980 h5,
div#p-The_Reimagined_Series h5,
div#p-Other_Series h5
{ /* Menu title style */
        background: #7E6453;
        border:  1px solid #471919;
        border-bottom: none;
        color: #000;
        padding: .1em 0 .2em .5em;
        text-transform: capitalize;
        text-shadow: #666666 5px 5px 5px;
        font-size: 100%;
        font-weight: bolder;
        font-family:  Arial;
}



#p-search {
	font-size:11pt;
}


/* For header bar */

#blog a {
        float: right;
        display: block;
        text-indent: -5000em;
        width: 110px;
        height: 25px;
        text-decoration: none;
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_blog.gif") no-repeat;
        margin-bottom: 1.5em;
}

#bspegasus a {
        float: right;
        display: block;
        text-indent: -5000em;
        width: 110px;
        height: 25px;
        text-decoration: none;
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_pegasus.gif") no-repeat;
        margin-bottom: 1.5em;
}

#forum a {
        float: right;
        display: block;
        text-indent: -5000em;
        width: 110px;
        height: 25px;
        text-decoration: none;
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_forum.gif") no-repeat;
        margin-bottom: 1.5em;
}

#frakr a {
        float: right;
        display: block;
        text-indent: -5000em;
        width: 110px;
        height: 25px;
        text-decoration: none;
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_frakr.gif") no-repeat;
        margin-bottom: 1.5em;
}

#frakmedia a {
        float: right;
        display: block;
        text-indent: -5000em;
        width: 110px;
        height: 25px;
        text-decoration: none;
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_frakmedia.gif") no-repeat;
        margin-bottom: 1.5em;
}

/* For "cut corner" message box */

#top_left_corner {
	background: url("http://en.battlestarwiki.org/w/skins/battlestar_fluid/images/messagebox/top_left.png") no-repeat;
	width: 15px; 
	height: 15px; 
}

#top_right_corner {
	background: url("http://en.battlestarwiki.org/w/skins/battlestar_fluid/images/messagebox/top_right.png") no-repeat;
	width: 15px; 
	height: 15px; 
}

#bottom_left_corner {
	background: url("http://en.battlestarwiki.org/w/skins/battlestar_fluid/images/messagebox/bottom_left.png") no-repeat;
	width: 15px; 
	height: 15px; 
}

#bottom_right_corner {
	background: url("http://en.battlestarwiki.org/w/skins/battlestar_fluid/images/messagebox/bottom_right.png") no-repeat;
	width: 15px; 
	height: 15px; 
}

#top_bottom_box {
	background: #1f0b0c; 
	font-size:2pt;
}

#table_background
{
	background: #1f0b0c;
}